#aios-testimonials {
    position: relative;
}

#aios-testimonials .testi-list-wrap {
    display: grid;
    justify-content: space-evenly;
    /* grid-auto-rows: minmax(200px, 1fr); */
    gap: min(100px, max(6.25vw, 60px)) min(80px, 5vw);
    padding: min(80px, max(5vw, 60px)) min(40px, 2.5vw) 0;
}

#aios-testimonials .testi-item {
    pointer-events: all;
    outline: none;
    display: block;
    height: 100%;
}

#aios-testimonials .testi-item:hover .testi-box {
    background: var(--secondary);
    color: var(--light);
}

#aios-testimonials .testi-item:hover .testi-box .author-img span {
    background: #fff;
    color: var(--aios-testimonials-primary);
}

#aios-testimonials .testi-slider1-buttons,
#aios-testimonials .testi-slider2-buttons {
    position: absolute;
    right: 20px;
    bottom: 13px;
    pointer-events: all;
}

#aios-testimonials .testi-bottom {
    position: relative;
    text-align: center;
}

#aios-testimonials .testi-bottom h3 {
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 500;
}

#aios-testimonials .testi-bottom h3 span {
    color: var(--primary);
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    35% {
        opacity: 1;
    }

    40% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fade2 {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    25% {
        opacity: 1;
    }

    30% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.testi-video {
    height: 300px;
}

.testi-video .testi-box {
    padding: 0;
}

.testi-video img {
    max-height: 100%;
    object-fit: contain;
}

.testi-box {
    position: relative;
    width: 100%;
    background: var(--light);
    border: 2px solid var(--secondary);
    display: block;
    border-radius: 20px;
    padding: 20px;
    color: var(--dark);
    transition: var(--default-transition);
    box-shadow: 0px 4px 34px 0px rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: column;
    height: 100%;
}

.testi-box p {
    font-size: 13px;
    line-height: 1.6;
    margin-bottom: auto;
}

.testi-box .author {
    margin-top: 55px;
    display: flex;
    align-items: center;
    gap: 13px;
    font-family: var(--font-family-title);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}

.testi-box .author-img {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    position: relative;
}

.testi-box .author-img span {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    inset: 0;
    color: #fff;
    font-weight: 700;
    border-radius: 50%;
    background: var(--aios-testimonials-primary);
    transition: var(--default-transition);
}

.quote-icon {
    width: 63px;
    height: 43px;
    position: absolute;
    left: 35px;
    top: -28px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD8AAAArCAYAAADPGFBSAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAASGSURBVHgB1Zpddto6EMf/I9MTHlmCd1DuCkp3QFbQurm3hHMfmqwgyQqgD/dwSduYrqDpCkJWULqCegm8NSRY6kiGBDA2Biy7/Z2Tj+MPjUczGkkzIuRBz284pM4AFYTq/gLtdoAi6fmuA3UOwotQkYe2N8zyGmEftFCSHW6mudDiWIG6suVdwDa+XxP3eEeKFV9CDbIYYWflxf9+JJRQS3gkCMPpIf59O4IFnP7HJqTwU+RDAe/l8ZuTpPvbK8+97UzUF/6vsVagwlhAvZ9WRReeN0beGPnSX/K2OENS4cW0/c8w5Zktlf/vsu44Fa24m/DEMFQTz9qYj2KLnySfLR0IFXqblJ6TWXmnf/UKEt0kNxOkTh9aR11YwgwzqOT2FT6HVTrZxtsqWR4Sff8M0fiOy2Q350h7+nB8NIAltPx4UHuC77GLH51jSzZafpNgkDwMW39fwxK2FDdtp96cR/Sk++zqf6ri5v3EO1FwuYElwZvY6HF6Lj8+8rAH68e8WbyYqLperJ7DLSru9D69RoriWr48EKfYk7VuXxFIm84g1eQlbMEdz37VSXvEEbx4ymENEbO8djelVD35FTWwuXafDbUaUuQ/vM1n1bg85qMNwre0JaMQ078ewme6111zwcEYzxDkYQnj7kR+2jMx+ZoqRrvIp2XhVwO+8gq7EbBVhiGJr2h5288AUZzRVnexC7ze4G8f8c8glJPbLN5JK8J/IB8Cbvk8bL35nPUFHm4dju4nyI3NO7tH5fe0ehK8v+fguMkKGYbbriii86TtdRTtO37NguIa9qaDH6L/KdWiDmTDhuIavVYQ/atv6PXc1XtGeacqm7AIKeqkdgDRGazKR52NcLPaAWIm3IbVVz6AOpXeh0bsxuWlnlZd2McV4uCLzgfMLwjj8gmJibxR5PiLws0HhI5Vr1tEe0BlgkcvEzxH1lEcrriTS+5PRC9QIArqZO6BQuhgUyAk6N2K9RsoGPZAY31BAs9RJAq1R+tH470MGrj064IkuSiYuas7U+GiJEQom0IVE2mXoSjOcH7fRUkQqF6xtbhIhV1/NucWL3sO4blASVRQcVEmbPTSlP8d0MoHKIEppoHZhpaEklzgQEnK650eTzVW6nhZIC6o6mj/HcUz1L+md5VRWdZXpL4Krm1Zy7snwtkW8/fUi7IvJSDl/bWYFfWGKBCTZpqhq6konqEZdkV/gC52LGZ2Sul8XUnGbD9f1AfoYoOp28c+hryixv5i5z/O8+FPOlSWI78ME4oNbS9QQln3Ps7njRZLbE+LHA4+UtFLWx0glPLSjqhIru0bq1jClLjk3eHitXihkjOpXH29oZw2PLp+T0J6Wau5OtenU17Il2F4QDGvW1+lfTratW9ub7djKjkZwByc4OGUdGIk9XCCTvfMsh4NbCOU525uuLtN0WIdunzF4/Rs207Ieigq25kcbQnI1zoJwQ3Xac02mK+PBOEWvGjKeiAoKybnRk6Tx63OOjXWPaPHNHG5jP+5DaviOkvtbqdzeNWV/PddwScuY/Kr1fEuhcpfDRYrXNROyFkAAAAASUVORK5CYII=) no-repeat center center/contain;
    z-index: 2;
}

.aiosp-content .testi-box {
    max-width: 438px;
    margin: 0 auto;
}

.aiosp-bg {
    background: rgba(255, 255, 255, 0.7);
}

.aiosp-content {
    max-width: 438px;
    width: 96% !important;
}

.aiosp-close-btn-in .aiosp-close {
    top: -35px;
    right: -8px;
    width: 20px;
}

@media screen and (min-width: 568px) {
    #aios-testimonials .testi-slider-wrap .slick-dots {
        right: 34px;
        bottom: 57px;
    }

    #aios-testimonials .testi-slider1-wrap {
        margin: 0 auto 70px;
    }

    #aios-testimonials .testi-slider1-buttons,
    #aios-testimonials .testi-slider2-buttons {
        right: 34px;
        bottom: 33px;
    }

    #aios-testimonials .slick-buttons {
        flex-wrap: nowrap;
        max-width: 100%;
    }

    #aios-testimonials .testi-buttons .hp-btn {
        order: unset;
    }

    .testi-box {
        padding: 38px;
    }

    .testi-box .author {
        font-size: 16px;
    }

    .testi-box .author-img {
        width: 50px;
        height: 50px;
    }
}

@media screen and (min-width: 768px) {}

@media screen and (min-width: 992px) {
    #aios-testimonials .testi-list-wrap {
        grid-template-columns: repeat(2, minmax(350px, 30vw));
        padding: min(40px, 2.5vw) min(40px, 2.5vw) 0;
        grid-auto-rows: minmax(200px, 1fr);
    }

    .testi-box {
        padding: min(2.53333333vw, 38px);
        border-radius: min(1.33333333vw, 20px);
    }

    .testi-box p {
        font-size: min(0.86666667vw, 13px);
    }

    .testi-box .author {
        margin-top: min(3.66666667vw, 55px);
        gap: min(0.86666667vw, 13px);
        font-size: min(1.13333333vw, 17px);
    }

    .testi-box .author-img {
        width: min(3.333333vw, 50px);
        height: min(3.33333333vw, 50px);
    }

    .quote-icon {
        width: min(4.2vw, 63px);
        height: min(2.86666667vw, 43px);
        left: min(2.33333333vw, 35px);
        top: min(-1.86666667vw, -28px);
    }

    .aiosp-close-btn-in .aiosp-close {
        right: -35px;
    }
}